Bug 1847151 - The Metering olm.skipRange CSV annotation isn't being substituted by ART correctly
Summary: The Metering olm.skipRange CSV annotation isn't being substituted by ART corr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Metering Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: tflannag
QA Contact: Peter Ruan
URL:
Whiteboard:
Depends On:
Blocks: 1847154
TreeView+ depends on / blocked
 
Reported: 2020-06-15 19:14 UTC by tflannag
Modified: 2020-10-27 16:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1847154 (view as bug list)
Environment:
Last Closed: 2020-10-27 16:07:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github kube-reporting metering-operator pull 1255 0 None closed Bug 1847151: Fix the olm.skipRange CSV annotation being rendered incorrectly. 2020-09-10 02:33:46 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:07:38 UTC

Comment 4 Peter Ruan 2020-08-26 17:34:53 UTC
verfied with
$ oc version
Client Version: 4.6.0-0.nightly-2020-08-24-110601
Server Version: 4.6.0-0.nightly-2020-08-26-093617
Kubernetes Version: v1.19.0-rc.2+aaf4ce1-dirty

$ oc get csv metering-operator.4.6.0-202008260718.p0 -o yaml | grep skip
    olm.skipRange: '>=4.3.0 <4.6.0-202008260718.p0'
          f:olm.skipRange: {}

Comment 6 errata-xmlrpc 2020-10-27 16:07:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.